classdef (ConstructOnLoad) MorphologicalErode < vision.MorphologicalErode
%MorphologicalErode video.MorphologicalErode will be removed in a future release. 
%
%   See also vision.MorphologicalErode.

%   Copyright 1995-2010 The MathWorks, Inc.
%   $Revision: 1.1.6.4 $Date: 2010/11/17 13:13:11 $

  methods
    function obj = MorphologicalErode(varargin)
      obj@vision.MorphologicalErode(varargin{:});
      % video.throwObsoletePackageWarning('MorphologicalErode');
    end
  end
end
